.version.index /* version checker */
{
	color: #0000E7;
	background-color: #1720E1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u94-45
{
	z-index: 2;
	min-height: 471px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	width: 95.84%;
	left: 2.09%;
}

#u94-5
{
	font-size: 62px;
	text-align: center;
	line-height: 74px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u94-10,#u94-11,#u94-12,#u94-13,#u94-14,#u94-15
{
	text-align: center;
}

#u94-8,#u94-9,#u94-16
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u94-18
{
	font-size: 32px;
	text-align: center;
	line-height: 38px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u94-22
{
	text-align: center;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u94-20
{
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	line-height: 22px;
}

#u94-25
{
	font-weight: bold;
}

#u94-28,#u94-30,#u94-32,#u94-33,#u94-34,#u94-36,#u94-38
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u94-19,#u94-26,#u94-39,#u94-40,#u94-41
{
	text-align: center;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u94-7,#u94-43
{
	font-size: 25px;
	text-align: center;
	line-height: 30px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u97
{
	z-index: 47;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
	width: 18.65%;
	left: 40.63%;
}

.html
{
	background-color: #00FFFF;
}

body
{
	position: relative;
	min-width: 320px;
}


